% !TeX spellcheck = es_AR
\graphicspath{{src/appendix_name/img/}}

\chapter{Appendix name} \label{appx:name}

\lipsum[30-31]

\begin{equation} \label{eq:deformation_gradient}
\F^\u = \mathbf{I} + \nabla\u
\end{equation}